Subject: [COSE] draft-housley-suit-cose-hash-sig-00

From: Russ Housley <[email-masked]>
Date: Fri, 8 Jun 2018 12:32:20 -0400

In London, I advocated the use of hash-based signatures in the SUIT WG.  To date, no one had written down how to use hash-based signatures with COSE.  So, I wrote an Internet-Draft.  Please review and post comments to [email-masked].

Thanks,
  Russ

> From: [email-masked] <mailto:[email-masked]>
> Subject: New Version Notification for draft-housley-suit-cose-hash-sig-00.txt
> Date: May 30, 2018 at 11:14:45 AM EDT
> To: "Russ Housley" <[email-masked] <mailto:[email-masked]>>
> 
> 
> A new version of I-D, draft-housley-suit-cose-hash-sig-00.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-housley-suit-cose-hash-sig
> Revision:	00
> Title:		Use of the Hash-based Signature Algorithm with CBOR Object Signing and Encryption (COSE)
> Document date:	2018-05-30
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-housley-suit-cose-hash-sig-00.txt <https://www.ietf.org/internet-drafts/draft-housley-suit-cose-hash-sig-00.txt>
> Status:         https://datatracker.ietf.org/doc/draft-housley-suit-cose-hash-sig/ <https://datatracker.ietf.org/doc/draft-housley-suit-cose-hash-sig/>
> Htmlized:       https://tools.ietf.org/html/draft-housley-suit-cose-hash-sig-00 <https://tools.ietf.org/html/draft-housley-suit-cose-hash-sig-00>
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-housley-suit-cose-hash-sig <https://datatracker.ietf.org/doc/html/draft-housley-suit-cose-hash-sig>
> 
> 
> Abstract:
>   This document specifies the conventions for using the Leighton-Micali
>   Signature (LMS) algorithm for digital signatures with the CBOR Object
>   Signing and Encryption (COSE) syntax.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org/>.
> 
> The IETF Secretariat